* {
  margin: 0;
  padding: 0;
}

html,body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fundo {
  background-image: url(./imagens/eat-2378726_1280.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.lista {
  font: normal 1em arial;
  margin-left: 25%;
  margin-top: 3%;
  padding: 30px;
  border: solid rgba(0, 0, 0, 0.274);
  border-radius: 10px;
  width: 50%;
  box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.274);
}

.title {
  font-size: 40px;
  text-align: center;
  padding: 2px;
  box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.274);
  width: 450px;
  border-radius: 50px;
  margin: auto;
}

.total {
  padding: 10px;
  color: rgb(0, 0, 0);
  font-size: 1.5rem;
}

.lista .itens {
  margin: 10px;
  padding: 5px;
  font-size: 1.7rem;
}
